<nb-card>
  <nb-card-header>
    Users
  </nb-card-header>

  <nb-card-body>
   
<ng2-smart-table [settings]="settings"  [source]="source" 
 ></ng2-smart-table>
  </nb-card-body>
</nb-card>

<!-- (editConfirm)="editRecord($event)" -->